using System;
using System.Windows.Forms;

namespace CCNetControls
{
    public partial class ManuscriptLogin : Form
    {
        public ManuscriptLogin()
        {
            InitializeComponent();
        }

        public event EventHandler<EventArgs> LoginCompleted;
        private void button1_Click(object sender, EventArgs e)
        {            
            LoginCompleted.Invoke(new string[] { txt_UserName.Text, txt_Password.Text }, e);
            this.Close();
        }
    }
}
